:root {
  --text: #e8f0e3;
  --background: #10190d;
  --primary: #b2cea6;
  --secondary: #386759;
  --accent: #5ca6a4;
}

body {
  background-color: var(--background);
  color: var(--text);
  text-align: center;
  margin: 0 0;
}


header {
  display: flex;
  max-width: 100%;
  width: 200%;
  height: 32px;
  background-color: var(--primary);
  padding: 16px 0;
  text-align: left;
  -webkit-user-select: none;     
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

a:link {
  color: var(--text);
  text-decoration: none;
}

a:visited {
  color: var(--text);
  text-decoration: none;
}

h1 {
  position:relative;
  top: -20px;
  cursor: pointer;
  display: grid;
  width: auto;
  text-indent: 10px;
  font-size: 2.125rem;
}

ul {
  display: flex;
  list-style-type: none;
  position: relative;
  top: -27px;
  left: calc(100% - 50rem);
  width: auto;
  text-indent: 10px;
  font-size: 2rem;
}

#neocities {
  position:absolute;
  bottom:0
}

li {
  text-decoration: none;
}

li:hover:not(.selected) {
  cursor: pointer;
  text-decoration: underline;
}

.selected {
  text-decoration: underline wavy;
}

